paymentApplication

The paymentApplication query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the PaymentApplication type.

query paymentApplication ($id: ID, $code: String, $format: String) {
  paymentApplication (id: $id, code: $code, format: $format) {
    amount
    createdAt
    currencyId
    id
    invoiceId
    memo
    paymentId
    paymentType
    updatedAt
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  
code String  
format String  

ResponseLink to Response section